Subject: Re: bug#32210: Support medium weighted fonts

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 18 Nov 2019 18:32:06 +0100

Robert Pluim <[email-masked]> writes:

> I tried here with 'Noto Sans CJK HK', which seems to have every
> variant under the sun, and got:
>
> Weight: 400, symbol normal
> Weight: 500, symbol semi-bold
>
> I donʼt know if Debian Stable has that font.

I didn't have the HK variant, but I used CJP JP, and got the same as
you.

However, I don't see any difference between those two in Emacs.

Regular:

Medium:

But the frame did shrink when I chose Medium...  and doesn't unshrink if
I choose Regular again.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no